
body {
  font-family: 'Raleway', sans-serif;
  color: #545454;
  text-align: justify;
  line-height: 24px; }

h1, h2, h3, h4, h5 {
  font-family: 'Raleway', sans-serif; }

a:focus, a:hover, a:active {
  outline: none !important;
  box-shadow: none !important; }

.container {
  max-width: 1200px;
  width: 100%; }

img {
  display: block; }


.top-div1{padding-top: 10px; padding-bottom: 10px; font-family: 'Myriadpro Semibold'; 
  background: #86b233; /* Old browsers */
background: -moz-linear-gradient(left, #86b233 0%, #86b233 50%, #0165b4 50%, #0165b4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #86b233 0%,#86b233 50%,#0165b4 50%,#0165b4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #86b233 0%,#86b233 50%,#0165b4 50%,#0165b4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86b233', endColorstr='#0165b4',GradientType=1 ); /* IE6-9 */
}

.top-div1 ul{padding: 0px; margin: 0px; list-style: none; text-align: right; color:#fff; padding-right: 120px;}
.top-div1 ul li{background: url(../images/mail-icon.png) no-repeat left center; padding-left: 30px; display: inline-block;}

.top-div2{border-bottom: 1px solid #86b233; padding-bottom: 30px;}
.top-div2 ul{padding: 0px; margin: 0px; list-style: none; padding-top: 60px;}
.top-div2 ul li{background: url(../images/call-icon.png) no-repeat left bottom; padding-left: 50px; display: inline-block; color:#171717;  font-family: 'Myriadpro Semibold';}
.top-div2 ul li span{color:#4280bf; font-weight: 400; font-family: 'Raleway', sans-serif; font-weight: 600;}
.logo-div{margin-top: 30px;}
.logo-div img{}


.top-div3{padding-bottom: 20px;}
.menu-div {
  margin-top: 20px; font-family: 'Neris SemiBold';}

.menu-div .navbar {
  padding: 0px;
  margin-left: 0px; }

.menu-div .navbar-light .navbar-nav .nav-item .nav-link {
  padding: 8px 20px;
  line-height: 22px;
  font-size: 15px;
  font-weight: 400;
  position: relative;
  margin-right: 1px;
  text-align: center;
  color: #545454;
  background: url(../images/menu-right.png) no-repeat right center;
  position: relative; z-index: 5;
   }

.menu-div .navbar-light .navbar-nav .nav-item:last-child .nav-link {
  background: none; }

.menu-div .navbar-light .navbar-nav .nav-item:hover .nav-link, .menu-div .navbar-light .navbar-nav .nav-item.active .nav-link {
  color: #306b1b;
  }

.menu-div .navbar-expand-lg .navbar-nav .dropdown-menu {
  background: none;
  width: 280px;
  padding-top: 0px;
  padding-bottom: 0px; }

.menu-div .dropdown-item {
  color: #000;
  border-bottom: 1px solid #016ab5;
  font-size: 13px;
  text-transform: uppercase;
  padding-top: 5px;
  padding-bottom: 5px;
  background: #61b50e !important;
  color: #fff;
  font-weight: 600; letter-spacing: 1px;}

.menu-div .dropdown-item {
  padding: 15px !important; }

.menu-div .dropdown-item:hover, .menu-div .dropdown-item.active, .menu-div1 .dropdown-item:hover, .menu-div1 .dropdown-item.active {
  color: #000;
  background: #fff !important; }

.menu-div .dropdown:hover .dropdown-menu, .menu-div1 .dropdown:hover .dropdown-menu {
  display: block;
  margin-top: -1px; }

  .cu{text-align: right;}
.contact-us{background: #016ab5; padding:15px 40px; text-align: center; border-radius:50px; display: inline-block; margin-top: 10px; position: relative; z-index: 5;}
.contact-us a{text-decoration: none; color:#fff;}

.mobilemenu {
  display: none; }

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1; }

.hamburger {
  background: #dedede !important;
  border: none;
  display: block;
  height: 32px;
  margin-left: 15px;
  position: fixed;
  top: 0px;
  width: 52px;
  z-index: 999;
  padding: 5px; }

.hamburger:hover {
  outline: none; }

.hamburger:focus {
  outline: none; }

.hamburger:active {
  outline: none; }

.hamburger.is-closed:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px; }

.hamburger.is-closed:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1; }

.hamburger.is-closed:hover .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  top: 0; }

.hamburger.is-closed:hover .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  bottom: 0; }

.hamburger.is-closed .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  top: 5px; }

.hamburger.is-closed .hamb-middle {
  background-color: rgba(255, 255, 255, 0.7);
  margin-top: -2px;
  top: 50%; }

.hamburger.is-closed .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  bottom: 5px; }

.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
  background-color: #0165b4;
  width: 26px;
  margin-left: 12px; }

.hamburger.is-open .hamb-top {
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #0165b4;
  margin-top: -2px;
  top: 50%; }

.hamburger.is-open .hamb-middle {
  background-color: #0165b4;
  display: none; }

.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #0165b4;
  margin-top: -2px;
  top: 50%; }

.hamburger.is-open:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px; }

.hamburger.is-open:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1; }

#wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

#wrapper.toggled {
  padding-left: 220px; }

#wrapper.toggled #sidebar-wrapper {
  width: 270px; }

#wrapper.toggled #page-content-wrapper {
  margin-right: -220px;
  position: absolute; }

#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #0165b4;
  height: 100%;
  left: 185px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000; }

#sidebar-wrapper::-webkit-scrollbar {
  display: none; }

#page-content-wrapper {
  padding-top: 70px;
  width: 100%; }

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 270px; }

.sidebar-nav li {
  display: inline-block;
  line-height: 20px;
  position: relative;
  width: 100%; }

.sidebar-nav li:before {
  -moz-transition: width 0.2s ease-in;
  -ms-transition: width 0.2s ease-in;
  -webkit-transition: width 0.2s ease-in;
  background-color: #1c1c1c;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 3px;
  z-index: -1; }

.sidebar-nav li:before {
  background: none;
  margin-left: -5px;
  margin-right: -10px; }

.sidebar-nav li:hover:before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%; }

.sidebar-nav li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  display: block;
  padding: 10px 15px 10px 30px;
  text-decoration: none;
  text-align: left;
  border-bottom: 1px solid #2885ce; }

.sidebar-nav li.open:hover before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%; }

.sidebar-nav .dropdown-menu {
  background-color: #fff;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%; }

.sidebar-nav li a:hover, .sidebar-nav li.active a, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
  background-color: #5fb10e;
  color: #fff;
  text-decoration: none; }

.sidebar-nav .dropdown-menu li a {
  font-size: 13px;
  color: #000;
  border-bottom: 1px solid #bababa; }

.sidebar-nav .dropdown-menu li:hover a, .sidebar-nav .dropdown-menu li.active a {
  background: #41c3d9  !important;
  color: #fff !important; }

.sidebar-nav .dropdown-menu li:before {
  background: none; }

.sidebar-nav li.active .dropdown-menu li a {
  background: #dae9c0; }

.call-div {
  display: none; }

.banner-div1 {
  position: relative;
   background: url(../images/banner-bg.png) no-repeat top; background-size: cover; padding-top: 30px; padding-bottom: 30px;}
  .banner-div1 h1{margin: 0px; font-size: 60px; font-family: 'Roboto', sans-serif; color:#fff; margin-top: 190px; font-weight: 600;}
  .banner-div1 img {
 position: relative; z-index: 5; margin-left: auto;}
  .banner-div1 .carousel-indicators {
    bottom: 0px;
    right: auto;
    margin-left: 2%; }
  .banner-div1 .carousel-indicators li {
    background: #e75021;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    opacity: 1;
    border: 3px solid #5a5a5a; }
  .banner-div1 .carousel-indicators .active {
    width: 11px;
    height: 11px;
    background: #5a5a5a;
    border: 3px solid #e75021; }
  .banner-div1 .carousel-control-next, .banner-div1 .carousel-control-prev {
    top: 0%; }
  .banner-div1 .carousel-control-prev {
    background: url(../images/banner-arrow-left.png) no-repeat left center;
    left: 3%;
    opacity: 1; }
  .banner-div1 .carousel-control-next {
    background: url(../images/banner-arrow-right.png) no-repeat right center;
    right: 3%;
    opacity: 1;
    z-index: 100; }

   .carousel-fade{position: relative; z-index: 5;}

    .carousel-fade .carousel-item {
      opacity: 0;
      transition-duration: .6s;
      transition-property: opacity;
    }
    
    .carousel-fade .carousel-item.active,
    .carousel-fade .carousel-item-next.carousel-item-left,
    .carousel-fade .carousel-item-prev.carousel-item-right {
      opacity: 1;
    }
    
    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-right {
      opacity: 0;
    }
    
    .carousel-fade .carousel-item-next,
    .carousel-fade .carousel-item-prev,
    .carousel-fade .carousel-item.active,
    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-prev {
      transform: translateX(0);
      transform: translate3d(0, 0, 0);
    }


    .banner-div2 {
      position: relative; display: none;
       background: url(../images/banner-bg.jpg) no-repeat top; background-size: cover; padding-top: 30px; padding-bottom: 30px;}
      .banner-div2 h1{margin: 0px; font-size: 60px; font-family: 'Roboto', sans-serif; color:#fff; margin-top: 190px; font-weight: 600;}
      .banner-div2 img {
     position: relative; z-index: 5; margin-left: auto;}
      .banner-div2 .carousel-indicators {
        bottom: 0px;
        right: auto;
        margin-left: 2%; }
      .banner-div2 .carousel-indicators li {
        background: #e75021;
        width: 11px;
        height: 11px;
        border-radius: 50%;
        opacity: 1;
        border: 3px solid #5a5a5a; }
      .banner-div2 .carousel-indicators .active {
        width: 11px;
        height: 11px;
        background: #5a5a5a;
        border: 3px solid #e75021; }
      .banner-div2 .carousel-control-next, .banner-div1 .carousel-control-prev {
        top: 0%; }
      .banner-div2 .carousel-control-prev {
        background: url(../images/banner-arrow-left.png) no-repeat left center;
        left: 3%;
        opacity: 1; }
      .banner-div2 .carousel-control-next {
        background: url(../images/banner-arrow-right.png) no-repeat right center;
        right: 3%;
        opacity: 1;
        z-index: 100; }



.green-top{position: absolute; right:0px; z-index: 4;}

.wel-div1{padding-top: 70px;}
.wel-div1 h2{margin:0px; color:#59a70c; font-size: 34px; font-family: 'Raleway', sans-serif; text-align: center;}
.wel-div1 h1{margin:0px; color:#0167b5; font-size: 42px; font-family: 'Raleway', sans-serif; text-align: center; font-weight: 600; margin-bottom: 30px;}
.wel-pd1{text-align: center; margin-top: 30px;  margin-bottom: 30px; transition: all .5s ease;}
.wel-prod1{background: #acd286; padding:30px; border-radius:50%; border-top-right-radius: 0; display: inline-block; transition: all .5s ease;}

.wel-prod11{background: #5cac0d; padding:30px; border-radius:50%; border-top-right-radius: 0; display: inline-block; transition: all .5s ease;}

.wel-prod111{background: #fff; padding:30px; border-radius:50%; border-top-right-radius: 0; display: inline-block; transition: all .5s ease;}


.wel-prod2{background: #fff; padding: 40px; border-radius:50%; border-top-right-radius: 0;}
.wel-prod2 img{margin-left: auto; margin-right: auto;}


.wel-prod22{background: #fff;  border-radius:50%; border-top-right-radius: 0;}
.wel-prod22 img{margin-left: auto; margin-right: auto;}

.wel-div1 h3{margin:0px; color:#171717; font-size:24px; font-family: 'Myriadpro Semibold'; text-align: center; margin-top: 10px;}
.wel-div1 h3 a{text-decoration: none; color:#171717; transition: all .5s ease;}

.wel-pd1:hover h3 a{color:#005db1} 
.wel-pd1:hover .wel-prod1{background: #59a70c;}

.wel-div2{background: url(../images/introduction-bg1.png) no-repeat; background-size: 100% 100%; text-align: center; color:#62b70e; font-family: 'Raleway', sans-serif; font-weight: 400; line-height: 34px; font-size: 20px; margin-top: -100px; position: relative; z-index: 3; padding-top: 200px; padding-bottom: 100px; padding-left: 150px; padding-right: 150px;}
/* .intro-div{background: url(../images/introduction-bg-left.png) no-repeat left bottom, url(../images/introduction-bg-right.png) no-repeat right bottom ; background-size: auto, auto; padding-top: 200px; padding-bottom: 100px; padding-left: 150px; padding-right: 150px;} */
.wel-div2 h2{margin:0px; font-size: 30px; font-family: 'Raleway', sans-serif; text-transform: uppercase;}
.wel-div2 h1{margin:0px; color:#fff; font-size: 40px; font-family: 'Raleway', sans-serif; font-weight: 600; text-transform: uppercase; margin-bottom: 20px;}
.wel-div2 .rm{text-align: center;}
.wel-div2 .read-more{display: inline-block; text-transform: uppercase; background:url(../images/read-icon.png) no-repeat right 20px center #61b50e; padding: 10px 50px; border-radius: 50px; border:3px solid #fff; top: 20px; position: relative; transition: all .5s ease;}
.wel-div2 .read-more a{text-decoration: none; color:#fff}
.wel-div2 .read-more:hover{background-color: #0165b4; background-position: right 10px center;}

.wel-div3{background:url(../images/introduction-bg2.jpg) no-repeat bottom; background-size: cover; margin-top: -100px; padding-bottom: 50px;}
.intro-why{background:url(../images/blue-bottom.png) no-repeat top left; background-size: auto 100%; padding-top: 100px; padding-bottom: 100px;}
.wel-div3 h1{margin:0px; font-size: 40px; font-family: 'Raleway', sans-serif; font-weight: 600; color:#438503; margin-bottom: 20px;}
.wel-div3 ul{padding:0px; margin: 0px; list-style: none; font-size:20px;}
.wel-div3 ul li{background:url(../images/li-icon.png) no-repeat top 7px left; padding-left: 40px; padding-bottom: 20px;}

.wel-div4{background:#61b50e; padding-top: 60px; padding-bottom:60px; text-align: center; border-bottom-left-radius: 70%; border-bottom-right-radius: 70%; position: relative; z-index: 3;}
.wel-div4 h1{margin:0px; font-size: 50px; color:#014a83;  font-family: 'Neris SemiBold';}
.wel-div4 h2{margin:0px; font-size: 32px; font-weight: 600; color:#131313;  font-family: 'Neris SemiBold';}
.img-block img{margin-top: 70px;}



.footer-div {background:url(../images/footer-bg.jpg) repeat; margin-top: -110px;
  position: relative;  padding-top: 110px;  color:#fff; font-family: 'Neris SemiBold';}
.ft-div1{margin-top: 30px;}
  .ft-div1 img{margin-left: auto; margin-right: auto;}
.ft-div2{margin-top: 30px; margin-bottom: 50px;}

  .footer-div h5 {
    margin: 0px;
    writing-mode: tb-rl;
    -webkit-transform: rotate(180deg);
    position: relative;
    padding-left: 10px;
    font-size: 16px;
    color: #d9dbec;
    letter-spacing: 5px;
    font-weight: 400;
    text-align: right;
    font-family: 'Neris SemiBold';
    text-transform: uppercase;
}

.foot-link h5{margin-left: 40px;}
/* .ft-add h5{margin-left: 10px;}
.sc-icon h5{margin-left: 10px;} */


.f-link {
  list-style: none;
  margin-left: 0px;
  padding: 0px;
  text-align: left; }
  .f-link li {
    display: block; }
    .f-link li a {
      display: block;
      padding: 3px 15px 10px 25px;
      font-size: 15px;
      line-height: 20px;
      background: url(../images/footer-arrow.png) no-repeat top 9px left;
      text-decoration: none;
      color: #fff;
      font-size: 18px;
      padding-bottom: 15px;
      margin-left: 0px;
      transition: All .5s ease;
      -webkit-transition: All .5s ease;
      -moz-transition: All .5s ease;
      -o-transition: All .5s ease;
      text-transform: capitalize; }
      .f-link li a:hover {
        color: #61b50e;
        background-position: top 9px left 5px; }

        .ft-add{font-size: 18px; line-height: 35px;}
.social-icon{margin-top: 40px;}
.social-icon img {
  display: inline;
  margin-left: 10px;
  transition: all .5s ease; }
  .social-icon img:hover {
    opacity: .7; }

      .social-icon1{margin-top: 10px;}
    .social-icon1 img {
      display: inline;
      margin-left: 10px;
      transition: all .5s ease; }
      .social-icon1 img:hover {
        opacity: .7; }



.copy-div {
  background: #86b233;
background: -moz-linear-gradient(left, #86b233 0%, #86b233 50%, #0165b4 50%, #0165b4 100%);
background: -webkit-linear-gradient(left, #86b233 0%,#86b233 50%,#0165b4 50%,#0165b4 100%);
background: linear-gradient(to right, #86b233 0%,#86b233 50%,#0165b4 50%,#0165b4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86b233', endColorstr='#0165b4',GradientType=1 )
  font-size: 16px; transform: perspective(10px) rotateX(1deg); padding-left: 30px; padding-right: 30px; font-family: 'Neris SemiBold';}
  .copy-div .slant{transform: perspective(10px) rotateX(-1deg);
  padding-top: 10px;
  padding-bottom: 10px;
  color: #ffffff;
  transition: all .5s ease; }
  .copy-right{color:#080808}
  .copy-right a {
    text-decoration: none;
    color: #03467b; }
  .copy-div a:hover {
    color: #000; }
  .copy-div .power-div {
    text-align: right; color:#fff}
.power-div a{text-decoration: none; color:#75cf1c}
.foot-bot-img {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 2; }
  .abt{margin-top: 50px; text-align: justify; color: #000;margin-bottom: 150px;}
.abt a{text-decoration: none; }
.abt h1{font-size: 32px; font-weight: 600; background: url(../images/line2.jpg)no-repeat bottom left; padding-bottom: 15px;}
.abt p{padding-top: 30px; color: #000; font-size: 16px; line-height: 30px;}
.tick-ul li{color: #000; line-height: 30px; font-size: 16px;}
.abt h4{padding-top: 30px;
margin-bottom: -10px;}
.abt h5{padding-top: 30px;
margin-bottom: -10px;}


.about1 h1{text-align: center; font-size: 30px; color: #0566b7; margin-top: 30px; margin-bottom: 30px;}
.about1 p{color: #000; font-size: 16px; line-height: 28px;}
.about1{margin-bottom: 40px;}
.about2 h2{text-transform: uppercase; color: #fff; font-size: 30px; text-align: center; padding-top: 20px; padding-bottom: 20px;}
.about2{background: #0269b4; margin-bottom: 10px; padding-top: 30px; padding-bottom: 30px;}
.a-list{list-style: none; text-align: left; padding-left: 0px; }
.a-list li{color: #fff; background: url(../images/dot.jpg)no-repeat left; padding-left: 25px; line-height: 36px; font-size: 16px;}
.news{margin-top: 40px; margin-bottom: 40px;}
.news h3{font-size: 24px; color: #0269b4; padding-bottom: 10px;}
.nw{padding-top: 30px; padding-bottom: 30px;}
.rmm a{text-decoration: none; color: #fff;}
.rmm{background:#61b50e; display: inline-block; padding-top: 10px; padding-bottom: 5px; padding-left: 30px; padding-right: 30px;}
.nw p{color: #000; line-height: 30px;}
.test{margin-top: 40px; margin-bottom: 120px;}
.test h5{color: #0269b4; font-size: 28px;}
.contact h1{text-align: center; font-size: 30px; color: #0566b7; margin-top: 30px; margin-bottom: 40px;}
.contact p{color: #000; font-size: 16px; line-height: 25px;}
.gal h1{text-align: center; font-size: 30px; color: #0566b7; margin-top: 30px; margin-bottom: 40px;}
.inside-con3{background:url(../images/welcome-bg.jpg) repeat; padding-top:60px; padding-bottom:30px;}
.inside-con3 h2{margin:0px; font-size:24px; color:#3a3a3a; padding-bottom:10px; font-weight:900; float:left; display:inline-block; padding-right:10px;}
.gallery img{border:2px solid #62b50f; margin-bottom:30px; padding:5px; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;}



.vi h1{text-align: center; font-size: 30px; color: #0566b7; margin-top: 30px; margin-bottom: 40px;}
.qlt h2{text-align: center; font-size: 30px; color: #016ab5; padding-bottom: 20px;}
.qlt img{margin-left: auto; margin-right: auto; display: block;}
.qlt p{color: #016ab5; line-height: 30px; text-align: center; padding-top: 20px;}
.spc{background: #f1f1f1; padding-top: 40px; padding-bottom: 40px; padding-left: 20px; padding-right: 20px;}
.spc img{    height: 450px;
  position: center;
  margin-left: 65px;
  padding-left: 35px;}
.dle .row{border: 1px dotted #61b50e;}
.dle .col-md-6{border: 1px dotted #61b50e; position: relative; width: 100%; height: 185px;}
.dle1{margin-top: 20px;}
.dle img{margin-left: auto; margin-right: auto; display: block; }
.d1{padding-top: 65px;}
.qlt{margin-bottom: 70px; }
.off {border: none !important; margin-top: 15px; }
.off img{width: 100%; object-fit: cover;
  height: 165%;}


.gallery h2{margin:0px; font-size:21px; font-weight:500; color:#ffffff; background:#62b50f; padding:8px 60px 8px 20px; margin-bottom:20px;  display:inline-block; -webkit-transform: perspective(100px) rotateX(20deg);
    -o-transform: perspective(100px) rotateX(13deg);
    -moz-transform: perspective(100px) rotateX(13deg);
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;}

.gallery h3{font-size: 20px; color: #000;}


.ctt{position: relative; top: -235px; text-align: center;}
.ctt p{font-size: 13px;
padding-right: 60px;
padding-left: 15px; color: #fff;}
.ctt h4{text-transform: uppercase; padding-right: 40px; color: #fff; font-size: 24px; font-weight: 600;}
.im1{margin-top: 70px;}
.vi{background: url(../images/bg.png)no-repeat; background-size: cover;}
.vi0{padding-top: 20px;}
.about img{width: 100%;}
.ctnt{margin-top: 30px; margin-bottom: 30px;}
.ctnt h2{text-align: center; font-size: 26px; text-transform: uppercase; color: #016ab5; padding-top: 20px; padding-bottom: 20px;}
.ctnt img{margin-left: auto; margin-right: auto; display: block; padding-bottom: 20px;}
.ctnt p{color: #000; line-height: 30px; margin-top: 20px;}
.tick-ul{padding-top: 20px;}







@media (max-width: 1400px) {
  .banner-div1 img{margin-left:-20px;}
  .banner-div1 h1{text-align: center;}
   }
@media (max-width: 1024px) {
  .top-div1 ul{text-align: center;} 
  .menu-div .navbar-light .navbar-nav .nav-item .nav-link {padding: 8px 18px; }
  .logo-div img{position: relative; z-index: 5;}
  .banner-div1 img {margin-left: -100px;}
  .copy-div, .copy-div .slant{transform: none;}
  .contact-us{padding: 15px 20px;}
  .ctt p{padding-right: 10px;}
  .ctt h4{padding-right: 0px;}
  .spc img{margin-left: auto;margin-right: auto; display: block;}
  .pum{
    margin-left: 2px;}
}
@media (max-width: 980px) {
  .sidebar-nav .dropdown-menu {
    top: 0px; }

  .dropdown-menu {
    top: 0;
    right: 0px;
    left: 0px;
    margin-top: 0;
    margin-left: 0rem; }

  .mobilemenu {
    display: block;
    position: fixed !important;
    z-index: 1000; }

  .menu-div, .menu-div1 {
    display: none; }

  .hamburger.is-closed {
    margin-left: 79%;
    margin-top: 10px;
    right: 5%; }

  .hamburger.is-open {
    margin-left: 24px;
    margin-top: 20px; }

  .dropdown-toggle:active,
  .open .dropdown-toggle {
    outline: 0;
    background-color: #61b50e !important;
    color: #fff !important;
    border-bottom: 1px solid #16a15a !important; }
  .contact-us{display: none;}
  .f-link li a, .ft-add{font-size: 15px;}
.spc img{margin-left: auto;margin-right: auto; display: block;}


}
@media (max-width: 767px) {
  .green-top{display: none;}
  .top-div2 ul{padding-top: 10px; text-align: center;}
  .logo-div img{margin-left: auto; margin-right: auto;}
  .logo-div {
    margin-top: 10px;

}
  

  .banner-div1 {
    display: none; }

  .banner-div2 {
    display: block; }
    .banner-div2 h1{text-align: center; font-size: 30px; margin-top: 0px; margin-bottom: 20px;}
    .wel-div1 {padding-bottom: 30px;}
    .wel-div1 h1{font-size: 31px;}
    .wel-div2 {
      background: url(../images/footer-bg.jpg) repeat; padding-left: 0px;
      padding-right: 0px; padding-top: 30px; padding-bottom: 60px; margin-top: 0px;}
      .wel-div2 h1{font-size: 30px;}
      .wel-div3{margin-top: 0px; text-align: left;}
      .intro-why{background-image: none; padding-top: 60px; padding-bottom: 60px;}
      .wel-div3 h1{text-align: center;}
      .wel-div4{padding-top: 30px; padding-bottom: 30px; border-radius: 0px;}
      .wel-div4 h1{font-size: 27px;}
      .wel-div4 h2{font-size: 22px;}
      .wel-div1 img{    margin-left: auto;
        margin-right: auto;
        display: block;

    }

    .spc img {
     
      margin-left: auto;
      margin-right: auto;
      display: block;}

      .footer-div {
        text-align: center; }
        .footer-div1 h5 {
          display: inline-block; }
          .footer-div h5 {
            -webkit-transform: rotate(0deg);
            writing-mode: initial;
            margin-top: 20px;
            text-align: center;
            margin-bottom: 10px;
        }
        .off img {
          
          padding-top: 20px;
      }
      .abt img{margin-left: auto;margin-right: auto;display: block;}
      
  

  
  

  .f-link {
    text-align: center; }
    .f-link li {
      display: inline; }
      .f-link li a {
        display: inline;
        line-height: 29px; }
        .f-link li a{padding: 3px 11px 10px 18px;}

  

  .social-icon {
    margin-top: 10px; }

  .copy-div, .copy-div .power-div {
    text-align: center;
    font-size: 11px; }

  .copy-div {
    margin-bottom: 40px;
      background: #86b233;
      background: -moz-linear-gradient(top, #86b233 0%, #86b233 50%, #0165b4 50%, #0165b4 100%);
      background: -webkit-linear-gradient(top, #86b233 0%,#86b233 50%,#0165b4 50%,#0165b4 100%);
      background: linear-gradient(to bottom, #86b233 0%,#86b233 50%,#0165b4 50%,#0165b4 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86b233', endColorstr='#0165b4',GradientType=1 ) font-size: 16px; }
      .copy-right{padding-bottom: 5px;}
      .power-div{padding-top: 5px;}

  .call-div {
    display: block !important;
    bottom: 0px;
    position: fixed;
    width: 100%;
    z-index: 1000;
    bottom: 0;
    background: #86b233;
    text-align: center;
    padding: 10px;
    color: #000;
    font-family: 'Montserrat', sans-serif; }

  .call-div a {
    color: #fff; } 



 .ctt0 img{margin-left: auto; margin-right: auto;}
 .ctt0{margin-top: -80px;}
 .qlt{margin-top: -90px;}
 .gallery img{margin-left: auto; margin-right: auto;}
 .news h3{text-align: left;}



  @media(max-width: 400px){
    .abt h1{font-size: 22px;}
    .spc img {
      margin-left: -8px;
      padding-left: 18px;}
      .off img {
        padding-bottom: 12px;}
        .wel-div1 img{    margin-left: auto;
          margin-right: auto;
          display: block;

      }
      .img-block img{padding-bottom: 10px;}
  }


